EDIT - feature request #7427

Implement pro parte synonyms in TaxEditor
05/17/2018 04:32 PM - Katja Luther

Status: Duplicate Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal

Description
implement pro parte/partial synonyms in Editor. The details view should be similar to the misapplied name details view

Related issues:

Related to EDIT - feature request #7215: Implement pro parte misapplied names... Closed
Related to EDIT - feature request #7761: Invalid designations should be displ... Closed
History

#1 - 05/17/2018 04:33 PM - Katja Luther

- Related to feature request #7215: Implement pro parte misapplied names in TaxEditor added

#2 - 05/17/2018 04:34 PM - Katja Luther
- Status changed from New to Duplicate

- Target version deleted (Release 5.0)

#3 - 02/01/2019 02:43 PM - Andreas Miuller

- Related to feature request #7761: Invalid designations should be displayed like misapplied names in name editor added
